Commit 59429627 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

os_notification has an OS target of 10.8

All the NSUser* classes are 10.8; but the rest of the code, using Growl,
should still work in 10.7. The runtime checks seems correct for 10.7.
Signed-off-by: Jean-Baptiste Kempf's avatarJean-Baptiste Kempf <jb@videolan.org>
parent a9423a96
notifydir = $(pluginsdir)/notify
libosx_notifications_plugin_la_SOURCES = notify/osx_notifications.m
libosx_notifications_plugin_la_OBJCFLAGS = $(AM_OBJCFLAGS) $(OBJCFLAGS_osx_notifications)
libosx_notifications_plugin_la_OBJCFLAGS = $(AM_OBJCFLAGS) $(OBJCFLAGS_osx_notifications) -mmacosx-version-min=10.8
libosx_notifications_plugin_la_LDFLAGS = $(AM_LDFLAGS) -rpath '$(notifydir)' -Wl,-framework,AppKit
libosx_notifications_plugin_la_LIBADD = $(LIBS_osx_notifications)
libosx_notifications_plugin_la_LIBTOOLFLAGS = --tag=CC
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment